opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- c
- e
- f
- h
- i
- m
- o
- p
- s
- t

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - i -

- IPL2CV_DEPTH : types_c.h
- IPL_ALIGN_16BYTES : types_c.h
- IPL_ALIGN_32BYTES : types_c.h
- IPL_ALIGN_4BYTES : types_c.h
- IPL_ALIGN_8BYTES : types_c.h
- IPL_ALIGN_DWORD : types_c.h
- IPL_ALIGN_QWORD : types_c.h
- IPL_BORDER_CONSTANT : types_c.h
- IPL_BORDER_REFLECT : types_c.h
- IPL_BORDER_REFLECT_101 : types_c.h
- IPL_BORDER_REPLICATE : types_c.h
- IPL_BORDER_TRANSPARENT : types_c.h
- IPL_BORDER_WRAP : types_c.h
- IPL_DATA_ORDER_PIXEL : types_c.h
- IPL_DATA_ORDER_PLANE : types_c.h
- IPL_DEPTH_16S : types_c.h
- IPL_DEPTH_16U : types_c.h
- IPL_DEPTH_1U : types_c.h
- IPL_DEPTH_32F : types_c.h
- IPL_DEPTH_32S : types_c.h
- IPL_DEPTH_64F : types_c.h
- IPL_DEPTH_8S : types_c.h
- IPL_DEPTH_8U : types_c.h
- IPL_DEPTH_SIGN : types_c.h
- IPL_IMAGE_DATA : types_c.h
- IPL_IMAGE_HEADER : types_c.h
- IPL_IMAGE_MAGIC_VAL : types_c.h
- IPL_IMAGE_ROI : types_c.h
- IPL_ORIGIN_BL : types_c.h
- IPL_ORIGIN_TL : types_c.h
- IPPI_CALL : internal.hpp